Subject: Re: Sending video with vic on SGI Indigo2

From: "Bill Nowicki" <[email-masked]>
Date: Wed, 18 Dec 1996 18:05:01 -0800

Since multiple people have asked, I thought I would summarize
what I found out: evidently there are two different boards,
one called "Indigo2 Video for IMPACT graphics" and one called
"IMPACT Video". The "Indigo2 Video for IMPACT graphics" board
is similar to the "Galileo" board for the old Indigo, which
did color conversion of the screen capture using a CPU busy-wait
loop. This makes it unsuitable for full-motion video capture.
The "IMPACT Video" card is more like the built-in Vino card
on the Indy, or O2 Video, which does color conversion during
screen capture with a DMA engine, so can easily be used
for full-motion video.

Bill Nowicki
Silicon Graphics